
JARS - Task #1305

Milestone # 985 (New): SOFTWARE

Reinstalación de sw de adquisición JARS-Julia y clonación

03/07/2018 01:43 AM - John Rojas

Status: Closed Start date: 03/06/2018

Priority: Normal Due date: 03/21/2018

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 4.00 hours

Target version: Versión 1.1 Spent time: 0.00 hour

Description

History

#1 - 03/23/2018 03:20 AM - John Rojas

- Due date changed from 03/08/2018 to 03/21/2018

- Status changed from New to Resolved

- Assignee changed from Joaquín Verástegui to John Rojas

- % Done changed from 0 to 100

#2 - 05/26/2018 10:59 AM - John Rojas

- Status changed from Resolved to Closed

Powered by TCPDF (www.tcpdf.org)

05/21/2024 1/1

http://www.tcpdf.org

